<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.wiki.zeebawx.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMbox.css</id>
	<title>MediaWiki:Mbox.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.wiki.zeebawx.com/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AMbox.css"/>
	<link rel="alternate" type="text/html" href="https://www.wiki.zeebawx.com/index.php?title=MediaWiki:Mbox.css&amp;action=history"/>
	<updated>2026-06-21T12:24:09Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://www.wiki.zeebawx.com/index.php?title=MediaWiki:Mbox.css&amp;diff=774&amp;oldid=prev</id>
		<title>Zawxmin: Created page with &quot;/* == Template:mbox/wikitext == */  /*  * ||- CSS Vars (light) */ .mbox-w {     /*     * ||| Mbox      * The base styling of mbox     */     --pre: #f2f2f29a;          --mbox-w-basic-border: #36c;     --mbox-w-background: #ffffff1a;     --mbox-w-background--speedy: #fee7e6;     --mbox-w-border--speedy: #b32424;          --mbox-w-border--delete: #b32424;          --mbox-w-border--content: #f28500;          --mbox-w-border--style: #fc3;          --mbox-w-border--move: #93c...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.wiki.zeebawx.com/index.php?title=MediaWiki:Mbox.css&amp;diff=774&amp;oldid=prev"/>
		<updated>2025-01-23T00:27:09Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;== Template:mbox/wikitext ==: &lt;/span&gt;  &lt;span class=&quot;autocomment&quot;&gt;* ||- CSS Vars (light): &lt;/span&gt; .mbox-w {     &lt;span class=&quot;autocomment&quot;&gt;* ||| Mbox      * The base styling of mbox: &lt;/span&gt;     --pre: #f2f2f29a;          --mbox-w-basic-border: #36c;     --mbox-w-background: #ffffff1a;     --mbox-w-background--speedy: #fee7e6;     --mbox-w-border--speedy: #b32424;          --mbox-w-border--delete: #b32424;          --mbox-w-border--content: #f28500;          --mbox-w-border--style: #fc3;          --mbox-w-border--move: #93c...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* == Template:mbox/wikitext == */&lt;br /&gt;
&lt;br /&gt;
/* &lt;br /&gt;
* ||- CSS Vars (light)&lt;br /&gt;
*/&lt;br /&gt;
.mbox-w {&lt;br /&gt;
    /*&lt;br /&gt;
    * ||| Mbox &lt;br /&gt;
    * The base styling of mbox&lt;br /&gt;
    */&lt;br /&gt;
    --pre: #f2f2f29a;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-basic-border: #36c;&lt;br /&gt;
    --mbox-w-background: #ffffff1a;&lt;br /&gt;
    --mbox-w-background--speedy: #fee7e6;&lt;br /&gt;
    --mbox-w-border--speedy: #b32424;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--delete: #b32424;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--content: #f28500;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--style: #fc3;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--move: #93c;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--protection: #a2a9b1;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--license: #88a;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--featured: #cba135;&lt;br /&gt;
    &lt;br /&gt;
    /* &lt;br /&gt;
    *  Ambox&lt;br /&gt;
    * Article Message BOX&lt;br /&gt;
    */&lt;br /&gt;
    --ambox-w-border: #a2a9b1;&lt;br /&gt;
    --ambox-w-border-left: #36c;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--speedy: #b32424;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--delete: #b32424;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--content: #f28500;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--style: #fc3;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--notice: #36c;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--move: #93c;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--protection: #a2a9b1;&lt;br /&gt;
    &lt;br /&gt;
    /* Featured Mbox */&lt;br /&gt;
    --ambox-w-border-left--featured: #cba135;&lt;br /&gt;
    &lt;br /&gt;
    /* &lt;br /&gt;
    * ||| Cmbox&lt;br /&gt;
    * Category Message BOX&lt;br /&gt;
    */&lt;br /&gt;
    --cmbox-w-border: #a2a9b1;&lt;br /&gt;
    --cmbox-w-background: #dfe8ff;&lt;br /&gt;
    &lt;br /&gt;
    /* No speedy, default mbox speedy */&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--delete: #fee7e6;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--content: #ffe7ce;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--style:  #fff9db;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--notice: #d8e8ff;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--move: #e4d8ff;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--protection: #efefe1;&lt;br /&gt;
    &lt;br /&gt;
    /* */&lt;br /&gt;
    --tmbox-w-background: #f8eaba;&lt;br /&gt;
    &lt;br /&gt;
    /*&lt;br /&gt;
    * ||| Other mboxes&lt;br /&gt;
    * Uses the default styling&lt;br /&gt;
    */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &lt;br /&gt;
* ||- CSS Vars (dark)&lt;br /&gt;
*/&lt;br /&gt;
.theme-fandomdesktop-dark .mbox-w {&lt;br /&gt;
    /*&lt;br /&gt;
    * ||| Mbox &lt;br /&gt;
    * The base styling of mbox&lt;br /&gt;
    */&lt;br /&gt;
    --pre: #585858b5;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-basic-border: #183266;&lt;br /&gt;
    --mbox-w-background--speedy: #231515;&lt;br /&gt;
    --mbox-w-border--speedy: #661414;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--delete: #661414;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--content: #ab6005;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--style: #ba9422;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--notice: #183266;&lt;br /&gt;
    --mbox-w-border--move: #6a248c;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--protection: #5e6369;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--license: #505063;&lt;br /&gt;
    &lt;br /&gt;
    --mbox-w-border--featured: #9c7b27;&lt;br /&gt;
    &lt;br /&gt;
    /* &lt;br /&gt;
    *  Ambox&lt;br /&gt;
    * Article Message BOX&lt;br /&gt;
    */&lt;br /&gt;
    --ambox-w-border: #474e57;&lt;br /&gt;
    --ambox-w-border-left: #21448a;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--speedy: #661414;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--delete: #661414;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--content: #ab6005;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--style: #ba9422;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--notice: #21448a;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--move: #6a248c;&lt;br /&gt;
    &lt;br /&gt;
    --ambox-w-border-left--protection: #474e57;&lt;br /&gt;
    &lt;br /&gt;
    /* Featured Mbox */&lt;br /&gt;
    --ambox-w-border-left--featured: #cba135;&lt;br /&gt;
    &lt;br /&gt;
    /* &lt;br /&gt;
    * ||| Cmbox&lt;br /&gt;
    * Category Message BOX&lt;br /&gt;
    */&lt;br /&gt;
    --cmbox-w-border: #474e57;&lt;br /&gt;
    --cmbox-w-background: #363228;&lt;br /&gt;
    &lt;br /&gt;
    /* No speedy, default mbox speedy */&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--delete: #422d2c;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--content: #4f4336;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--style:  #4a4630;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--notice: #252f3d;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--move: #392f4f;&lt;br /&gt;
    &lt;br /&gt;
    --cmbox-w-background--protection: #3d3d23;&lt;br /&gt;
    &lt;br /&gt;
    /* |||Tmbox */&lt;br /&gt;
    --tmbox-w-background: #3d3003;&lt;br /&gt;
    &lt;br /&gt;
    /*&lt;br /&gt;
    * ||| Other mboxes&lt;br /&gt;
    * Uses the default styling&lt;br /&gt;
    */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &lt;br /&gt;
* ||- Main mbox styling&lt;br /&gt;
*&lt;br /&gt;
*/&lt;br /&gt;
.mbox-w {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: row;&lt;br /&gt;
    justify-content: space-between;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    height: auto;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    margin: 4px 5%;&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
    border-style: solid;&lt;br /&gt;
    background: transparent;&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-small {&lt;br /&gt;
    clear: right;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 4px 0 2px 1em;&lt;br /&gt;
    box-sizing: border-box;&lt;br /&gt;
    width: 238px;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    line-height: 1.25em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-small.ambox-w {&lt;br /&gt;
    clear: left;&lt;br /&gt;
    float: left;&lt;br /&gt;
    margin: 4px 1em 2px 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w pre {&lt;br /&gt;
    background-color: var(--pre);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w div.mbox-w-message {&lt;br /&gt;
    flex-basis: 100%;&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w .mbox-w-date,&lt;br /&gt;
.mbox-w .mbox-w-info {&lt;br /&gt;
    font-size:85%;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w div.mbox-w-image {&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w {&lt;br /&gt;
    margin: 0 5%;&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left: 10px solid var(--ambox-w-border-left);&lt;br /&gt;
    background-color: var(--mbox-w-background);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background-color: var(--cmbox-w-border);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.imbox-w {&lt;br /&gt;
    border-width: 3px;&lt;br /&gt;
    border-color: var(--mbox-w-basic-border);&lt;br /&gt;
    background-color: var(--mbox-w-background);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.xmbox-w {&lt;br /&gt;
    border-width: 2px;&lt;br /&gt;
    border-color: var(--mbox-w-basic-border);&lt;br /&gt;
    border-style: dotted;&lt;br /&gt;
    background-color: var(--mbox-w-background);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.tmbox-w {&lt;br /&gt;
    border-width: 2px;&lt;br /&gt;
    border-color: var(--mbox-w-basic-border);&lt;br /&gt;
    background: var(--tmbox-w-background);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ombox-w {&lt;br /&gt;
    border-color: var(--mbox-w-basic-border);&lt;br /&gt;
    background-color: var(--mbox-w-background);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.fmbox-w {&lt;br /&gt;
    margin: 4px 0;&lt;br /&gt;
    background-color: var(--mbox-w-background);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-small.imbox-w,&lt;br /&gt;
.mbox-w-small.xmbox-w,&lt;br /&gt;
.mbox-w-small.tmbox-w {&lt;br /&gt;
    border-width: 1px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-speedy,&lt;br /&gt;
.mbox-w-warning {&lt;br /&gt;
    border-color: var(--mbox-w-border--speedy);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-speedy {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--speedy);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-speedy,&lt;br /&gt;
.xmbox-w.mbox-w-speedy,&lt;br /&gt;
.xmbox-w.mbox-w-delete,&lt;br /&gt;
.ombox-w.mbox-w-speedy,&lt;br /&gt;
.ombox-w.mbox-w-delete {&lt;br /&gt;
    border-width: 3px;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-delete {&lt;br /&gt;
    border-color: var(--mbox-w-border--delete);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-delete {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--delete);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-delete {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background: var(--cmbox-w-background--delete);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-content {&lt;br /&gt;
    border-color: var(--mbox-w-border--content);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-content {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--content);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-content {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background: var(--cmbox-w-background--content);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-style {&lt;br /&gt;
    border-color: var(--mbox-w-border--style);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-style {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--style);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-style {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background: var(--cmbox-w-background--style);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-notice {&lt;br /&gt;
    border-color: var(--mbox-w-border--notice);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-notice {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--notice);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-notice {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background: var(--cmbox-w-background--notice);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-move {&lt;br /&gt;
    border-color: var(--mbox-w-border--move);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-move {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--move);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-move {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background: var(--cmbox-w-background--move);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-protection {&lt;br /&gt;
    border-color: var(--mbox-w-border--protection);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-protection {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-left--protection);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.cmbox-w.mbox-w-protection {&lt;br /&gt;
    border-color: var(--cmbox-w-border);&lt;br /&gt;
    background: var(--cmbox-w-background--protection);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-license {&lt;br /&gt;
    border-color: var(--mbox-w-border--license);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.mbox-w-featured {&lt;br /&gt;
    border-color: var(--mbox-w-border--featured);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w.mbox-w-featured {&lt;br /&gt;
    border-color: var(--ambox-w-border);&lt;br /&gt;
    border-left-color: var(--ambox-w-border-color--featured);&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.ambox-w + .ambox-w {&lt;br /&gt;
    margin-top: -1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media print {&lt;br /&gt;
    .mbox-w { &lt;br /&gt;
        display: none;&lt;br /&gt;
    }&lt;br /&gt;
} /* no mbox when printing */&lt;/div&gt;</summary>
		<author><name>Zawxmin</name></author>
	</entry>
</feed>